Subject: [eppext] Implementation Status for IDN extension

From: Francisco Obispo <[email-masked]>
Date: Mon, 13 Apr 2015 16:46:40 -0700

Dear *,

I’m currently updating the eppext-idnmap document to change its category from experimental to standard.

Before I re-submit the document, I would like to get some statements from organizations that have implemented this extension so I can include them in the “Implementation Status” section of the document (similar to https://tools.ietf.org/html/draft-ietf-eppext-launchphase-05#section-6 <https://tools.ietf.org/html/draft-ietf-eppext-launchphase-05#section-6>),

If you have implemented this extension, (server or client), please send them to me in private.

Best regards,

Francisco Obispo
CTO - Registry Operations
____________________________

 <http://www.uniregistry.com/>
2161 San Joaquin Hills Road
Newport Beach, CA 92660

Office +1 949 706 2300 x4202
[email-masked]